.itunesfeature {
    width: 720px;
    height: 180px;
    position: relative;
    display: none;
    overflow: hidden;
    font-family:  Helvetica, sans-serif;
    font-size: 17px;
    font-weight: normal;
	font-weight: bold;
}

.itunesfeature #transparentGlass {
    width: 495px;
    height: 180px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1000;
    cursor: pointer;
}

.itunesfeature #billboardone,
.itunesfeature #billboardtwo {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 180px;
    width: 495px;
    z-index: 1;
}

.itunesfeature #paneltwo {
    opacity : 0.0;
    z-index: -2;
}

.itunesfeature #carrousel {
    margin-left: 495px;
	margin-top: 0px;
    position: relative;
    padding: 0px;
    z-index: 0;
    list-style: none;
}

.itunesfeature #carrousel li{
    width : 225px;
    height: 60px;
    overflow: hidden;
}

.itunesfeature .downarrow {
    height: 32px;
    width: 32px;
    cursor: pointer; 
    background: url(downarrow.png) no-repeat;
    z-index: 1000;
    position: absolute;
    top: 140px;
    left: 595px;
}

.itunesfeature .featuretitle {
    position: absolute;
    bottom: 20px;
    left: 0px;
    background: url(bg.png);
    color: #FFF;
    padding: 6px 8px;
    z-index: 100;
	max-width: 475px;
	line-height: 22px;
	font-weight: bold;
}

.itunesfeature .downarrowIE6 {
    background: url(downarrow.gif);
}

.itunesfeature .featuretitleIE6 {
    background: #000;
}